/*

Theme Name: Hannari Pink

Author: PWT

Theme URI: http://www.pwtthemes.com/theme/hannari-free-responsive-wordpress-theme

Author URI: http://www.stefanciobanu.com

Description: Hannari Pink is a child theme for the Hannari theme. Hannari is a fully responsive, flexible, simple and beautiful. This theme have a really cool and a lot of theme options, possibility of creating multiple sidebar

Version: 1.0.4

Tags: pink, black, white, light, one-column, two-columns, left-sidebar, right-sidebar, fluid-layout, responsive-layout, custom-menu, custom-background, editor-style, featured-images, full-width-template, theme-options, threaded-comments, sticky-post

License: GNU General Public License v2.0

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Template: hannari

*/



th {

    background: none repeat scroll 0 0 #e96497;

}

abbr, acronym, dfn {

    border-bottom: 1px dotted #e96497;

}

h1 span, h1 a span{

	color:#e96497

}

h4 span{

	color:#e96497;

}

.readmore  {	

	color:#e96497;

}

.menu .current-menu-item > a, .menu a:hover, .menu a.hover{

	color:#e96497

} 

.menu_mobile a:hover{

	color: #e96497;

}

.widget .searchform #searchsubmit {

    background-color: #e96497;

}

#footer .searchform #searchsubmit {

    background-color: #e96497;

}

.su-heading-style-1 .su-heading-shell{

    border-bottom: 2px solid #e96497;

    border-top: 2px solid #e96497;

}

.su-tabs-style-1 .su-tabs-nav {

    background: none repeat scroll 0 0 #e96497;

}

.su-tabs-style-1 .su-tabs-pane {

    border-bottom: 5px solid #e96497;

    border-left: 5px solid #e96497;

    border-right: 5px solid #e96497;

}

.su-tabs-style-3{

    border: 5px solid #e96497;

}

.su-tabs-style-3 .su-tabs-nav span{

	background: none repeat scroll 0 0 #e96497;

}

.su-tabs-style-3 .su-tabs-nav .su-tabs-current{

	background: none repeat scroll 0 0 #e96497;

}

.su-spoiler-style-2 .su-spoiler-title {

    background: none repeat scroll 0 0 #e96497;

}

.su-accordion .su-spoiler-title {

    background: none repeat scroll 0 0 #e96497;

}

.su-pullquote-style-1 {

    border-left: 5px solid #e96497;

}

.su-dropcap-style-1 {

    background: none repeat scroll 0 0 #e96497;

}

.su-dropcap-style-2 {

	color:#e96497;	

}

.su-table-style-1 .su-even td {

    background: none repeat scroll 0 0 #e96497 !important;

}

.su-table-style-2 .su-even td {

    background: none repeat scroll 0 0 #e96497 !important;

}

.wp-pagenavi a:hover {

    background: none repeat scroll 0 0 #e96497;

    border: 1px solid #e96497!important;

}

.wp-pagenavi span.current {

    background: none repeat scroll 0 0 #e96497;

    border: 1px solid #e96497!important;

}

.template_paginated a span {

    color: #e96497 !important;

}

.template_paginated a span:hover {

    background: none repeat scroll 0 0 #e96497 !important;

}

#eemail_txt_Button {

    background-color: #e96497;

}





















.full{

width: 100%;

float: left;

}

.quart{

  max-width: 210px;

  margin: 0 auto;

}



.center{

text-align: center;

}



.front-pink a{

color: #FF65A7;

text-align: center;

}

.front-pink h4 a{

font-size: 31px;

}

.front-pink a.button{

color: #fff;

background: #FF65A7;

  display: inline-block;

  padding: 6px 12px;

  font-size: 14px;

  line-height: 18px;

  text-decoration: none;

  -webkit-border-radius: 2px;

  -moz-border-radius: 2px;

  border-radius: 2px;

  -moz-background-clip: padding;

  -webkit-background-clip: padding-box;

  background-clip: padding-box;

  position: relative;

  -webkit-transition: all 0.2s ease-out;

  -moz-transition: all 0.2s ease-out;

  transition: all 0.2s ease-out;

  text-transform: capitalize;

  border: none !important;

  position: relative;

}





a.button{



}



.pink-text{



float: left;

width:100%;}



.front-pink:hover{

background: #FF65A7;

color: #fff;

}



.front-pink:hover h4, .front-pink:hover a{

background: #FF65A7;

color: #fff;

}



.front-pink:hover a.button{

color: #FF65A7;

background: #fff;

}





.front-pink{

background: white;

  padding-top: 10px;

float: left;

  width: 100%;

}



.centering img{

margin: 0;

padding: 0;

float: left;

}







.center .logo img{

float: none;

text-align: center;

max-width: 400px;

}





.full-quart{

width: 25%;

float: left;

text-align: center;

}





.metaslider{

border: 15px solid white;

 -webkit-box-shadow: rgba(50, 50, 50, 0.74902) 0px 0px 8px;

 box-shadow: rgba(50, 50, 50, 0.74902) 0px 0px 8px;

  margin-bottom: 40px !important;

}





.full-tri1{

width: 24%;

margin: 0 1%;

float: left;

  text-align: justify;

}



.full-tri2{

width: 42%;

margin: 0 1%;

float: left;

  text-align: justify;

    border-left: 1px solid #ECECEC;

    border-right: 1px solid #ECECEC;

    padding-left: 15px;

    padding-right: 15px;

}





p{

  color: sienna;

font-family: 'Cantarell', sans-serif;

  font-size: 15px;

}





ul li {

  vertical-align: top;

  padding: 0 0 .5em 0;

  margin: 0 0 0 14px;

  list-style-type: square;

  font-family: 'Cantarell', sans-serif;

  font-size: 16px;

  color: #FF65A7;

}



strong{

 color: #FF65A7;

}





.innerpage .pagecontent p{

text-align: justify;

}



.page-id-6 .innerpage .pagecontent p{

text-align: justify;

}



.pink-text p{

text-align: center;

}





.widget, ins{

background: none;



}









#sf_widget_constantcontact_2_form p {

padding: 0;

margin: 0 0 5px 0;

text-align: justify;

font-size: 17px;

font-family: 'Cantarell', sans-serif;

color: #FF65A7;

text-align:center;

}



input[type="submit"]:hover, input[type="reset"]:hover {

background: #FD97C3;

}



#sf_widget_constantcontact-2 h3{

text-align:center;

}





input[type="text"], textarea {

  padding: 7px 5px 6px;

  margin-top: 10px;

  width: 220px;

}





input[type="text"], textarea {

  background: #dfdfdf;

}





input[type="submit"], input[type="reset"] {

  display: inline-block;

  padding: 0px 12px;

  height: 30px;

  line-height: 30px;

  font-size: 14px;

  text-decoration: none;

  -webkit-border-radius: 2px;

  -moz-border-radius: 2px;

  border-radius: 2px;

  -moz-background-clip: padding;

  -webkit-background-clip: padding-box;

  background-clip: padding-box;

  position: relative;

  -webkit-transition: all 0.2s ease-out;

  -moz-transition: all 0.2s ease-out;

  transition: all 0.2s ease-out;

  text-transform: capitalize;

}



input[type="submit"], input[type="reset"] {

  background: #ff65a7;

  color: #fff;

  text-align: center;

  margin: 10px auto 0px;

}





.widget h2{

  font-size: 24px;

  line-height: 24px;

  margin: 0 0 8px;

  font-family: 'Cantarell', sans-serif;

  font-weight: normal;

 color: #FF65A7;

}









h2.su-post-title a{

color:sienna;

  font-family: 'Cantarell', sans-serif;

  font-size: 18px;

}



.su-posts-default-loop .su-post-excerpt p:last-child {



  color: rgb(255, 76, 152);

}



.pink-text p {

text-align: center !important;

}











.sam-title {float: left; width: 100%; text-align: left;    font-family: 'Questrial', sans-serif; }

.sam-title a {color: #ff65a7;     font-family: 'Questrial', sans-serif;}

.sam-meta {float: left; width: 100%; text-align: left; color: #A0522D; font-weight: bold; margin-bottom: 15px;     font-family: 'Cantarell', sans-serif;}

.sam-thumbnail {float: left; width: 50%;     font-family: 'Questrial', sans-serif;}

.sam-excerpt {float: left; width: 50%;     font-family: 'Questrial', sans-serif;}

a.sam-link {background: #ff65a7; color: #fff;     padding: 10px;     font-family: 'Questrial', sans-serif;}

a.moretag {color: #ff65a7; background: #fff;     font-family: 'Questrial', sans-serif;}



.footer-nav{float:right;}

#footer li{

float: left;

list-style: none;}



#footer, #footer .copyright{background: #FF64A6; color: white;     padding: 10px 0px;}

#footer .copyright a{color: white;     font-size: 13px; }







@media (max-width: 480px) {

.sam-thumbnail, .sam-excerpt{width: 100%;}

}



#header .center a.logo img{width: 100%;}





.widget .searchform #searchsubmit{

padding: 0px;

    width: 70px;

    margin-top: 14px;

    margin-left: 10px;

    float: left;

}



.widget .searchform #s{

width: 174px;

float: left;

}



#headertitle{text-align: left;}





.page-id-6 .su-posts-teaser-loop h2.su-post-title{}



.page-id-6 .su-posts-teaser-loop p{    line-height: 16px;     margin-top: -12px;}










p, h1, h2, h3, h4, h5, h2.su-post-title a{     
 font-family: 'Questrial', sans-serif;}

h2.su-post-title a{
text-transform: initial;
    line-height: 2px;
    color: #FF6FAC;
 font-family: 'Questrial', sans-serif;
}

.page-id-6 .su-posts-teaser-loop h2.su-post-title{
text-align: left;
}

.page-id-6 .su-posts-teaser-loop .su-post-thumbnail{
    height: 80px;
    width: 44%;

}

.page-id-6 .su-posts-teaser-loop p {    color: sienna;}
.page-id-6 #comments{
display: none;
}


.singlecontent h2{
color: sienna;
text-align: left;
}


.sam-title a {
    font-size: 25px;
text-transform: initial;
}

#commentform #submit{
    font: 26px/28px 'BebasNeueRegular', sans-serif;
}


.singlecontent p.meta_tags, .singlecontent p.pagination{
display: none;
}

.wp-caption .wp-caption-text{
text-align: center !important;
}
.wp-caption{
margin: 0;
}

.subinfopost{
border: none !important;
}


.attachment-featured{
margin-bottom: -10px;
}

strong, b{    font-weight: 700;
    color: #ff6fac;}

a{color: #ff6fac;}

p.wp-caption-text{
padding-bottom: 5px;
margin-bottom: 5px !important;
}


.page-id-6 #header{
margin: 0;
}

.page-id-6 .innerpage{
padding-top: 0px;
}

.full-quart{
margin-bottom: 50px;
}

.su-posts-default-loop{
padding-right: 50px;
    border-right: 1px solid#ECECEC;
}

.sam-excerpt p{
line-height: 20px !important;
}

.sam-thumbnail{
width: 48%;
padding-right: 2%;
}

.widget {
    border-bottom: 1px solid #f5f0de;
}

#text-5{
border: none !important;
}

#text-10 h2 {
padding-bottom: 0px !important;
margin-bottom: 0px !important;
    padding-top: 15px
}

#search-4{
float : left;
    padding-bottom: 25px;
}

.innerpage{
padding-top: 0px;
}

#header{
margin: 0;
}


.full-tri1 .su-post{
border-bottom:  1px solid #ECECEC;
}

a.moretag{
background: transparent;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {
    color: #FB83AC;
}

.ai1ec-agenda-view .ai1ec-event:hover .ai1ec-event-title {
    color: #FB83AC;
}
.timely a{    color: #FB83AC;}

.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month {
    background: #FB83AC;}

.su-posts-teaser-loop h2.su-post-title{
text-align: center;
}

.su-posts-teaser-loop .su-post-thumbnail {
    float: none !important;
    width: 75% !important;
    height: 200px !important;
    margin: 0 auto !important;
}

.singlecontent h2, .listpage h2 a{
font-size: 25px;
    text-transform: initial;
    color: #ff65a7;
    font-family: 'Questrial', sans-serif;
}

.singlecontent h2, .listpage h2 a{
 font-family: 'Questrial', sans-serif;}
}


#wrapper{
background: white !important;
}

.page-id-6623 .pagecontent h2{
display: none;
}

.flex-control-nav li a{
background: #FB83AC !important;
}

.flex-control-paging li a.flex-active {
    background: #A84466 !important;
}

body{
background: #fff;
background-color: #fff;
}





.search-results .sam-excerpt{
    margin-top: -23px;
}

.listpage h2 a:hover {
    color: #D25188;
}
.subinfopost{

}

li.post h2{
padding-top: 30px;
}

.single-post li.post h2{
padding-bottom: 0px;
}





@media (max-width: 800px) {
.full-quart{
width: 50%;
}
.full-tri1{
width: 100%;
}
.full-tri2{
width: 100%;
}
.su-posts-teaser-loop .su-post-thumbnail img{
float: left;
}
}

@media (max-width: 600px) {
.full-quart{
width: 100%;
}
}